/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	border          :   0.00pt solid #000000;
	}
div#e17             { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e15            { /* schuetzen013003.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen013003.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
h1#e14              { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
span#e13            { /* schuetzen013002.gif */
	background      : transparent url(schuetzen013002.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 387.00pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e12             { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 387.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e3              { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 357.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Inhaltlich verantwortlic... */
	text-align      : left;
	position        : absolute;
	left            : 150.75pt;
	top             :  63.75pt;
	width           : 435.00pt;
	height          : 344.25pt;
	}
span#e1             { /* schuetzen013001.jpg */
	background      : transparent url(schuetzen013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 404.25pt;
	height          :  40.50pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen013b01.jpg);
	}



/*--- EndOfFile ---*/
